Package org.springframework.test.web.servlet

# Interface MockMvcBuilder

All Known Subinterfaces:
  `ConfigurableMockMvcBuilder<B>`

All Known Implementing Classes:
  `AbstractMockMvcBuilder`, `DefaultMockMvcBuilder`, `RouterFunctionMockMvcBuilder`, `StandaloneMockMvcBuilder`

public interface MockMvcBuilder
Builds a `MockMvc` instance.

See static factory methods in `MockMvcBuilders`.

Since:
  3.2
Author:
  Rossen Stoyanchev

## Method Summary

Modifier and Type
Method
Description
`MockMvc`
`build()`
Build a `MockMvc` instance.

## Method Details

### build

MockMvc build()
Build a `MockMvc` instance.